<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">



<head>
<title>About guitars and kissing</title>
<link rel="stylesheet" type="text/css" href="../css/articles.css" />
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>
<div id="content">
<h1>About Guitars and Kissing</h1>
  <h2>Not a concert review of some fall shows, 2003</h2>
  <p>&nbsp;</p>
  <h3>Stockholm and Karlstad</h3>
  <p class="first"><span class="dropcap">I'</span>ve spent some time thinking (and 
    talking) badly about Larry lately. Before the current tour, and especially after 
    the Stockholm show. I heard about this great version of Boots from Helsinki, and 
    had some expectations, which were all thrashed after hearing it in Stockholm. 
    Usually, I welcome a new arrangement, but this? A dull run of parallel thirds 
    and sixths, with some dubious part writing (yeah, well, music analysis is what I 
    do for a living, so what can you expect?), and my guess is it comes from Larry &ndash;
    he's the one playing it, and it fits well in with what I consider to be his 
    style: very professional, very stylized, pretty, pretty, but, hey, there's 
    something missing in there, isn't there? He probably has a bag of tricks and 
    licks that is bigger than most guitar players alive, and he is capable of 
    piecing them together in a way that both works musically in their own right and 
    holds the back-bone of the song. But still &ndash; his playing is a musical reflection 
    of his clothes style: impeccable, elegant, in style, but where is the deep 
    involvement with the world, with experience, blood, guts, love, dirt under 
  finger nails? Larry has no dirt under his finger nails.</p>
  <p>Cue to the other guy, the scruffy little bum standing on the left, the slightly old, slightly bald punk who looks like he slept in his suit. His playing is unpredictable. Not that he doesn't repeat himself &ndash; he has his bag of tricks as well, and it wouldn't surprise me if Dylan will get bored by them after a while: the asymmetrical rhythms, the quick pull-off ornaments, the odd sustained notes. But still, they are subversive rather than conservative. Here's a transcript from the brainwave recorder placed on Koella's skull:</p>
    <p class="quote">Wonder what happens if I put my finger somewhere around here on the fretboard and strike the string now? <br />
Hm. Interesting sound. <br />
    What if I just move the finger up and down a little? Yeah, I'll do that. <br />
    Wow! That was cool! I'll do it some more. <br />
    Hey, there's a thick string way up here on my guitar, wonder what kind of 
    sound that produces.<br />
  Fascinating! It's really dark! Once more! </p>
  <p class="first">Etc. Something like that. Sometimes it 
    doesn't work and falls flat. But surprisingly often, one is left with a wide 
    grin on one's face, and a bewildered feeling of what-on-earth-just-happened?
  </p>
  <p>Cue back to the tall guy with the fancy 
  beard again. Transcript again:</p>
<pre class="quote tab">
&ldquo; C       Dm        C       C#o       Dm                G       F   G
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-----------------|
|-5---3---1-------|-1---------------|-3---3-----------|-3---3---1---3---|
|-5---4---2---2---|-0-----------0---|-2---0-----------|-4---4---2---4---|
|-------------3---|-2---3---2---2---|-3---2---3---2---|-5---5---3---5---|
|-----------------|-----5---4-------|---------5---3---|-----------------|
|-----------------|-----------------|-----------------|-----------------|</pre>
    <p class="quote">[Looks to the right:] 
    Why is he moving his finger up and down like that? Odd. Bob seems to like it, 
    though. Well, it sounds just like Bob too &ndash; jeez, I thought we would be spared 
    that ploink ploink when he decided to buy this toy piano (how long will we 
    have to tour before he can afford a music stand too? I want my steel guitar 
    back), and then he brings in a guitarist who plays in the same way ... 
    </p>
    <p class="quote">OK, my turn again, I have to play some notes. Don't I have just the perfect lick for this 
      particular situation? Let's see: key of A, going to Bm, square time, tempo 124 
    bpm &ndash; OK, got it, lick A-214b-J897678-(1978).&rdquo;</p>
<p class="first">I cannot reveal my source for these 
    brain transcripts, but they are accurate. An important point is that they were 
    made in Stockholm. Karlstad was a completely different thing, for several 
    reasons. Strangely enough (given my assessment above), the show was superior to 
    Stockholm on all or most songs, but Koella could hardly be heard, owing to a bad 
    mix and him taking only a few solos. I can't judge quite how bad the mix was, 
    because I was standing up front, right in front of Larry &ndash; and Larry's monitors, 
    which was all I heard during the second half of the show. This of course made 
    the musical experience (as opposed to the concert experience) slightly odd, but 
    I must admit that it was fascinating to hear exactly what Larry did all the 
    time. Tweedly Dum, for example &ndash; he's really at work throughout the whole song, 
    and the way he keeps the riff going, while at the same time playing solos &ndash; 
    impressive. It was also interesting to hear how many different things he does 
  during Watchtower, not in his solos, but in his rhythm playing.</p>
  <p>&nbsp;</p>
  <h3>Oslo</h3>
  <p class="first">OK. So Larry was the star of the 
    Karlstad show, guitarwise (even though the greatness of the show did not lie in 
    the guitar playing). Oslo was something else again. Significantly enough, the 
    three string-players wore identical suits, and it's hard to tell which of the 
    two guitarists "won". Not that that was an issue. The word &quot;concert&quot; has often 
    been mistranslated as a concourse, a competition, while the real meaning is more 
    in the direction of concord, playing togehter, and that's what they did in Oslo. 
    (I sadly had to skip Gothenburg, but according to &nbsp;reports, the interplay 
  between Freddie and Larry was the special thing about that show.) </p>
  <p>The special occasion in Oslo was that 
    during the darkness before the encore, somehow a third guitar player had 
    materialized on stage &ndash; a long, blond, slightly nervous-looking character, who 
    turned out to be Mason Ruffner who plays on some tracks on Oh Mercy. I wouldn't 
    say that his playing made whole lot of a difference, but his presence did. 
    Whether it was, as has been suggested, that Koella's ego made him step forth 
    just a little bit more frequently (and just happened to be stopping right in 
    front of Ruffner, not taking the extra step towards centre stage that he usually 
    does), or that the presence of another music maker on stage sharpened everyone's 
    attention and concentration, or simply that the extra sound source called for a 
    different approach (I personally like the idea that the reason Tony changed from 
    upright to electric bass during Summer Days, was musical &ndash; because the way the 
    music developed called for a more forceful bass sound &ndash; and not something as 
    trivial as a broken string). Be that as it may, it was the best encore set I've 
  witnessed, for these reasons. </p>
  <h3>Copenhagen</h3>
  <p class="first">I should perhaps say something about 
    tonight's show too. I must admit it&nbsp; is slightly difficult, since I've been 
    having Desolation Row from Karlstad on auto-repeat, so that my face occasionally 
    contracts into what feels like what I used to do when I was four and ran 
    barefoot through grass that was greener (and warmer &ndash; this was in the 
    summertime) than anything I've seen ever since; or my stomach feels like a stone 
    that reminds me of a cat that has curled up like a stone, just as weightless and 
  deprieved (liberated) of meaning as a stone. That kind of a stone. </p>
  <p>Copenhagen, as I was about to say, was 
    for me the best show so far. Thereby, I intend to say that there was not a 
    single low point, all the way through it was wonderful, in the same way as in 
    Beethoven's first string quartet (I'm sorry, I don't have anything better to 
    compare with, and this is a compliment both to Dylan and Mr. Beety), where the 
    tension that is generated from the first motif, keeps one floating/airborne 
    right through the half (or two) hour(s) the quartet (or the show) lasts. 
  </p>
  <p>I don't know how the rest of you feel, 
    but me myself, I have to confess to often thinking, when the intro to Forever 
    Young or LARS is intoned, that, shit, I could do without this &ndash; if I exchange 
    the $5 that these minutes have cost me, I might afford one of those fast-forward 
  buttons.</p>
  <p>Not tonight.</p>
  <p>Every minute mattered. Even during LARS 
    (or, as a matter of fact, especially during LARS, which was treated by Koella 
    just like a 40-years-old antique should be treated: hard and lovingly), I had no 
  other thought than that this could go on forever. </p>
  <p>And yet, lo and behold, never have I 
    welcom'd more / the cut of one encore. (neat shakespearian internal rhyme, eh?) 
    than when I heard the Highlander-intro to AATW, where Forever Young would have 
    ruined everything, but where Watchtower was perfect as a Beethovenian final 
    theme. Sometimes it's right to descend into the quiet compound right before the 
    end &ndash; sometimes it's not. Tonight it was not, and Dylan did the right thing. So 
  it goes.</p>
  <p>I haven't mentioned any highlights yet. 
    I could do that, of course. HWY61. AATW. Love-0 was wonderfully slow. Summer 
    Days was as good as I ever heard it. Even Memphis Blues, which I otherwise can 
  hardly stand, was extremely enjoyable, almost incredibly good.</p>
  <p>I could go on, but that would just ruin 
    my point (which I've already indicated): that it was a brilliant CONCERT. Fair 
    enough, we didn't get any D-Row, and I can't really point to places where Dylan 
    proved himself to be the demi-god, the descendant of Orpheus and Terpsichore, of 
    Jubal and Erato, of Zeus and some cow in Gallup, New Mexico that he certainly 
    is, and where he, by way of a phrase or a plonk from his divine piano, turned it 
    into an unforgettable evening; that it still turned out that way, was a happy 
    coincidence involving a highly human icon (who had one too many harmonicas to 
    keep track of), two guitar players who just keep on exciting with their 
    differences; a rhythm section who somehow uphold both tact and tone; a 
  magnificent sound on the 56th row; and great company. </p>
  <p>&nbsp;</p>
  <p style="text-align: center">*&nbsp; *&nbsp; 
  *</p>
  <p>&nbsp;</p>
  <p class="first">My conclusion, whether it conforms with 
    what I've written or not, is that I enjoy Koella tremendously &ndash; in Stockholm he 
    was the only thing I really enjoyed &ndash; and&nbsp; the moral of this story is that 
  there's got to be some spit in a kiss, in order for the beauty of it to work.</p>
  <p>&nbsp;</p>
  <p class="first"> Postscript: This is probably not a concert review; I haven't listed all the song 
    and the solos and the lyric variations, or the instruments (heck, there were 
    instruments there that I don't even know the name of; there was a huge pile of 
    things that looked like kettles and pots, with a guy with a funny hat beating on 
    them like they were a beast, CAN YOU BELIEVE THAT?!? &ndash; and another huge wooden 
    construction with some kind of metal cords attached to it, which this other 
    strange guy kept PLUCKING in a strange way; &ndash;&nbsp; hey, it was a genuine wax 
    cabinet, man) &ndash; so it can't be a concert review. Take it for what it is, 
  whatever that is.</p>
</div>
</body>

</html>